<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bdb7aaed52e18c280e29e38e249e5757">
  <dict>
    <!--2024-05-31 14:58:16.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-31 14:58:16.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-07-19 09:01:30.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2024-05-31 14:58:16.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 14:58:16.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:58:16.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:58:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:58:16.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:58:16.000-->
    <string key="voicemail_carrier">Orange UK</string>
    <!--2024-05-31 14:58:16.000-->
    <string key="voicemail_number">07973100123</string>
    <!--2024-05-31 14:58:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
